Bug 483500 - Catalan po updated
Catalan po updated
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-01 16:49 EST by Xavier Conde
Modified: 2014-01-21 18:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-02 10:05:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
+ attachment (57.07 KB, text/x-gettext-translation)
2009-02-01 16:51 EST, Xavier Conde
no flags Details

  None (edit)
Description Xavier Conde 2009-02-01 16:49:43 EST
Please find attached catalan (ca.po) updated. Thanks in advance!
Comment 1 Xavier Conde 2009-02-01 16:51:57 EST
Created attachment 330561 [details]
+ attachment
Comment 2 seth vidal 2009-02-02 10:05:25 EST
applied upstream. Thanks!

Note You need to log in before you can comment on or make changes to this bug.